API
API
Back to appIntroductionAuthenticationQuickstartCore conceptsUploading callsGetting resultsWebhooksPagination and searchErrorsRate limits and billing
Clear all categories (delete entire taxonomy) DELETECreate a category POSTDelete a category DELETEGet category tree with call counts GETMove a category to a new parent or display order PATCHUpdate a category PUT
ReferenceCategories

Get category tree with call counts

GET/v1/projects/{projectId}/categories

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Path Parameters

projectId*string
Formatuuid

Response Body

*/*

*/*

curl -X GET "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/categories"
[  {    "id": "string",    "name": "string",    "description": "string",    "callCount": 0  }]

Delete a category DELETE

Previous Page

Move a category to a new parent or display order PATCH

Next Page